body { font-family: "Microsoft YaHei", "微软雅黑"; font-size: 16px; color: #000; line-height: 26px; }
a { color: #000; }
.top { margin-bottom: 28px; }
.main { clear: both; width: 980px; padding: 0 40px; zoom: 1; overflow: hidden; margin: 0 auto 40px; }
.left { width: 225px; float: left; padding-top: 317px; background: url(http://images.china.cn/images1/ch/2018saychina/c1.gif) no-repeat 0 0; }
.menutxt { clear: both; padding-bottom: 90px; line-height: 36px; }
.erwm { clear: both; width: 180px; text-align: center; padding-bottom: 35px; }
.erwm img { margin-bottom: 4px; }
.right { width: 700px; float: right; }
.right h1 { padding: 51px 0 30px; font-size: 26px; line-height: 42px; text-align: center; border-bottom: 1px dotted #666; }
.content { clear: both; padding: 40px 0 70px; }
.ifr { clear: both; position: relative; height: 220px; }
.ifr div { width: 781px; position: absolute; top: 0; left: -40px; }
.footer { clear: both; background: #95AFFF; text-align: center; padding: 45px 0; color: #fff; }
.footer a { color: #fff; }
